body {
	background-color: ##FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #000000;
}

.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color: #333333;
	text-align: left;
}
 
.headlinesmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
	text-align: left;
}
  
.headlinesmallwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
 background-color: #000000; color: #ffffff;}

.subheadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-style: italic;
	color: #000000;
	font-weight: normal;
}

.byline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-style: italic;
	color: #000000;
	font-weight: normal;
}

.publishDate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	line-height: 12px;
	font-weight: bold;
 color: #000000;
}

.normaltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	font-weight: normal;
	text-align: left;
}


.captionandothersmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	line-height: 10px;
	color: #000000;
	font-style: normal;
}
.italic_ {
	font-style: italic;
}
.bold_ {
	font-weight: bold;
	text-align: left;
}
body p {
	text-align: left;
}
